{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.nicothekid_mossy_skeleton": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
				"array.skins[query.variant]"
			],
			"arrays": {
				"textures": {
					"Array.skins": [
						"Texture.variant_0_mossy_skeleton_wild",
						"Texture.variant_1_mossy_skeleton_tamed"
					]
				}
			}
    }
  }
}
